Retrieves all the task activities
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
task_activity| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
|
| reference_back_office | string | ||
| name | string |
Required Max length: 64 |
|
| description | string | ||
| only_for_system | boolean | ||
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "662691b8-26f3-4cd2-8183-3cf9dca7b690",
"reference_back_office": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"only_for_system": true,
"modified_dateutc": "2026-06-12T07:17:01.2641673+00:00"
}